.banner {
	max-height: 780px;
	margin-bottom: 30px;
}

.banner img {
	width: 100%;
	max-height: 780px;
}

.main {
	max-width: 1460px;
	background-color: #e6eff1;
	padding: 20px;
	box-shadow: 10px 10px 5px #888888;
	margin-bottom: 40px;
}

.tit_col {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 30px;
}

.focus {
	width: 600px;
	height: 450px;
}

.focus img {
	width: 100%;
}


.news {
	margin: 0 0 0 20px;
	width: calc(100% - 620px);
}

.news_ul {
	margin-top: -15px;
}

.news_li,
.news_col_li {
	margin: 8px 0 0 0;
	padding: 0 0 0 20px;
	background: url(https://owlposse.com/templates/images/ico_dot.png) left center no-repeat;
}

.news_li {
	line-height: 40px;
	height: 40px;
}

.news_col_li {
	line-height: 30px;
	height: 30px;
}

.news_li a,
.news_col_li a {
	display: block;
	font-size: 18px;
}

.news_li:last-child,
.news_col_li:last-child {
	background: none;
}

.more{
	background: none;
}

.more a {
	padding: 0 0 0 80%;
	color: #aeaeae;
}

span.n_tit,
span.n_dt {
	display: block;
}

span.n_tit {
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

span.n_dt {
	width: 20%;
	color: #aeaeae;
}

.home_item {}

.home_item_ul {}

.home_item_li {
	width: calc(100% / 4 - 20px);
	height: 210px;
	line-height: 210px;
	margin: 0 0 0 26px;
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 18px;
	box-shadow: 10px 10px 5px #888888;
}

.home_item_li a {
	color: #1173e6;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 10px;
	text-shadow: #fff 2px 0 0, #fff 0 2px 0, #fff -2px 0 0, #fff 0 -2px 0;
}

.home_item_li:first-child {
	margin: 0;
}

.home_item1 {
	background-image: url(https://owlposse.com/templates/images/bg_col_item_1.png);
}

.home_item2 {
	background-image: url(https://owlposse.com/templates/images/bg_col_item_2.png);
}

.home_item3 {
	background-image: url(https://owlposse.com/templates/images/bg_col_item_3.png);
}

.home_item4 {
	background-image: url(https://owlposse.com/templates/images/bg_col_item_4.png);
}

.home_cols {
	margin-top: 30px;
}

.cols_item {
	background-color: #e6eff1;
	width: calc(30% - 40px);
	padding: 20px;
	margin: 0 5% 0 0;
	box-shadow: 10px 10px 5px #888888;
}

.cols_item:last-child {
	margin: 0;
}

@media screen and (min-width:300px) and (max-width:999px) {}

@media screen and (min-width:1000px) {}

@media screen and (min-width:1500px) {
	.focus,#u_u1_centerCutImg,#u_u1_div,#u_u1_imgdiv,#u_u1_imgdiv img {
		width: 800px!important;
		height: 570px!important;;
	}
	.focus td>div ,#u_u1_centerCutImg>div{
		width: 800px!important;
	}

	.news {
		margin: 0 0 0 40px;
		width: calc(100% - 840px);
	}

	.news_li {
		line-height: 50px;
		height: 50px;
	}

	.home_item_li {
		height: 270px;
		line-height: 270px;
	}
}
